/*
   Theme Name: PlayForBrands
   Version: 5.0
   Description: Child Theme. Parent Theme Divi WordPress
   Author: ColladoAlan
   Author URI: http://colladoalan.com
   Template: Divi
*/
@import url("../Divi/style.css");

/*trasparencia*/

.et_mobile_menu {
left: 1,0 em;
	border-top: 3px solid #2ce1b2;
	background: rgba(0, 0, 0, 0.35);
}

.et_header_style_split .et_mobile_menu {
		top: 53px;
		opacity: 0.85;
	}
/*    */
.et-pb-controllers a {
	opacity:0;
}

/*hover menu*/
.et_mobile_menu li a {
	display: block;
	padding: 10px 5%;
	border-bottom: 1px solid rgba(0, 0, 0);
	color: #ffffff;
}

.et_mobile_menu li a:hover {
color: #2ce1b2;
}


/*alineación*/
.et_header_style_split #main-header {
	
		left: 0.01%;
	}


/* fechas paginacion*/
.et_pb_bg_layout_light .et-pb-arrow-prev,
.et_pb_bg_layout_light .et-pb-arrow-next {
	color: #2ce1b2;
}

.et-pb-arrow-prev, .et-pb-arrow-next{
    top: 80%;
}
et-pb-slider-arrows {
opacity:0;
}
et-pb-slider-arrows:hover{
opacity:0;
}

/*Seleccionar pagina*/
	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #2ce1b2;
		font-size: 14px;
                opacity: 0 ;
	}
/*menu sin fondo*/
.et_header_style_split #main-header .mobile_nav {
background-color:#6903a2;
	}

/*boton volver*/

.home #volver { 
display: none;
 }

/*footer*/

.et-social-icons,#footer-info{
float:none;
text-align:left;
margin-left: -10%;
}
